@charset "utf-8";

#body {
    margin: 0 auto 30px;
}

nav .box li:nth-child(3) a {
    /* font-weight: bold; 
    border-bottom: 2px solid rgb(255, 255, 255); */
}

nav .subnav-zong #subnav3 {
    display: block;
}

.container {
    width: 1200px;
    margin: 0 auto 30px;
    display: flex;
    justify-content: space-between;
}

.img-title {
    width: 100%;
    position: relative;
    display: flex;
    align-items: flex-end;
    border-bottom: 1px solid #cdcdcd;
    padding-bottom: 10px;
    margin-bottom: 20px;
}

.img-title span {
    font-size: 24px;
    font-weight: 600;
    color: #333;
    margin-left: 10px;
}

.img-title img {
    position: relative;
    top: -3px;
}

.no-img-title p {
    width: 6px;
    height: 24px;
    position: relative;
    top: -2px;
    background-color: #115db2;
}

.content-one {
    width: 100%;
    background-color: #f5f5f5;
    padding: 25px 0 15px;
}

.content-one .content-one-left {
    width: 500px;
}

.normal-title {
    position: relative;
    margin-bottom: 30px;
}

.normal-title h5 {
    display: flex;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    color: #333;
    border-left: 4px solid #115496;
    padding-left: 10px;
}

.normal-title .line {
    height: 1px;
    background: #115496;
    margin-top: 10px;
}

.normal-title .line-short,
.content-one-right .title li .line-short {
    width: 0px;
    height: 4px;
    background: #115db2;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 1.2s;
}

.normal-title:hover .line-short {
    width: 100%;
    transition: width 1.2s;
}

.content-one-left .container1 {
    width: 100%;
}

.container1 .ctTop {
    display: flex;
}

.container1 .ctTop .lt {
    width: 160px;
}

.container1 .ctTop .lt img {
    width: 160px;
}

.container1 .ctTop .rt {
    width: 67%;
    padding-top: 10px;
    margin-left: 12%;
}

.content-one .content-one-left .people {
    width: 100%;
    display: flex;
    align-items: center;
    height: 30px;
    line-height: 30px;
    padding-bottom: 10px;
}

.content-one .content-one-left .people .name a {
    display: block;
    color: #333;
    font-size: 24px;
    font-weight: 700;
    text-align: center;
}

.content-one .content-one-left .people .job {
    float: left;
    padding: 10px 15px 5px;
}

.content-one-left .container1 .peopleInfo {
    width: 78%;
    margin-top: 10px;
}

.content-one .content-one-left .container1 .peopleInfo li a {
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #404040;
    line-height: 40px;
    text-align: center;
    background-color: #ffffff;
    border-radius: 2px;
}

.content-one .content-one-left .container1 .peopleInfo li a:hover {
    background-color: #d6d6d6;
    color: #115db2;
}

.content-one .content-one-left .container1 .peopleInfo li {
    margin-bottom: 10px;
}

.content-one .content-one-left .container1 .peopleInfo li:last-of-type {
    margin-bottom: 0;
}

.content-one .content-one-left .container1 .peopleInfo img {
    height: 19px;
    margin-right: 10%;
}

.content-one .content-one-left .container1 .ctBottom {
    width: 100%;
    display: flex;
    justify-content: space-between;
}

.content-one .content-one-left .container1 .ctBottom1 {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.content-one .content-one-left .container1 .ctBottom .left {
    width: 15%;
}

.content-one .content-one-left .container1 .ctBottom .right {
    width: 85%;
}

.content-one .content-one-left .container1 .ctBottom li {
    margin: 5px 0;
    width: 100px;
}

.content-one .content-one-left .container1 .ctBottom li>a {
    color: #404040;
}

.content-one .content-one-left .container1 .ctBottom li>a:hover {
    color: #115db2;
}

.content-one-left .special {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
    padding: 0 1%;
}

.content-one-left .special li {
    width: 32%;
    height: 50px;
    background-color: #fff;
}

.content-one-left .special li a {
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
}

.content-one-left .special li a p {
    font-size: 16px;
    color: #115db2;
    margin-left: 5%;
}

.content-one-left .special li:hover p {
    font-weight: 600;
}

.content-one .content-one-right {
    width: 646px;
}

.content-one-right .title {
    width: 100%;
    display: flex;
    align-items: center;
    border-bottom: 1px solid #cdcdcd;
    margin-bottom: 5px;
}

.content-one-right .title li {
    position: relative;
    margin-right: 30px;
    padding-bottom: 10px;
    padding-left: 10px;
}

.content-one-right .title li img {
    position: relative;
    top: 4px;
    left: -8px;
}

.content-one-right .title li a {
    font-size: 24px;
    color: #333;
    font-weight: 600;
    padding-bottom: 20px;
}

.content-one-right .title .active a {
    color: #115db2;
}

.content-one-right .title li .line-short {
    width: 4px;
    height: 25px;
    background-color: #115496;
    position: absolute;
    bottom: 12px;
    left: 0;
}

.normal-ul-li {
    position: relative;
    height: 54px;
    line-height: 54px;
    text-indent: 10px;
    border-bottom: dashed 1px #cdcdcd;
}

.normal-ul-li a {
    display: block;
}

.normal-ul-li:hover .caption {
    color: #115db2;
}

.normal-ul-li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 25px;
}

.normal-ul-li .caption {
    display: inline-block;
    width: 70%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #404040;
}

.normal-ul-li a .time {
    float: right;
    color: #999;
}

.content-three .content-three-left {
    width: 860px;
}

.content-three-left .row-title {
    display: flex;
    padding-bottom: 4px;
    border-bottom: 1px solid #cdcdcd;
}

.content-three-left .row-title .one .normal-title {
    display: flex;
    align-items: center;
}

.content-three-left .row-title .one p {
    width: 6px;
    height: 24px;
    background-color: #115db2;
}

.content-three-left .row-title .normal-title {
    padding-bottom: 5px;
    margin: 0 5px;
}

.content-three-left .row-title h5 {
    border: 0;
}

.content-three-left .row-title .active h5 {
    color: #115db2;
    font-weight: 600;
}

.content-three-left .row-nav {
    width: 100%;
    margin-bottom: 10px;
}

.content-three-left .row-nav ul {
    height: 100%;
    display: flex;
    flex-wrap: wrap;
}

.content-three-left .row-nav ul li {
    padding: 0 20px;
    line-height: 35px;
}

.content-three-left .row-nav ul li a {
    color: #999;
}

.content-three-left .row-nav ul .on a {
    font-weight: 600;
    color: #115db2;
    padding-bottom: 5px;
    border-bottom: 2px solid #115db2;
}

.content_list li {
    position: relative;
}

.content_list li::before {
    position: absolute;
    content: '';
    width: 5px;
    height: 5px;
    background-color: #115db2;
    left: 0;
    top: 22px;
}

.content_list li a {
    display: block;
    height: 48px;
}

.content_list li a .caption {
    color: #404040;
}

.content_list li a .time {
    color: #999;
}

.content_list li a:hover .caption {
    color: #115db2;
}

.content_list li span {
    height: 48px;
    line-height: 48px;
}

.content_list li span:first-of-type {
    font-size: 16px;
    color: #333333;
    width: 75%;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    display: inline-block;
    padding-left: 15px;
}

.content_list .time {
    color: #999999;
    font-size: 16px;
    float: right;
}

.content-three-right {
    width: 300px;
}

.content-three-right ul li {
    width: 100%;
    height: 50px;
    position: relative;
    background-color: #f5f5f5;
    margin-bottom: 12px;
    overflow: hidden;
}

.content-three-right ul li a {
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 17px;
    padding-left: 15%;
}

.content-three-right ul li .triangle {
    position: absolute;
    top: 20px;
    right: 20px;
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #115db2;
}

.content-three-right ul li a p {
    margin-left: 8%;
}

.content-three-right ul li:hover {
    background: rgba(17, 93, 178, .2);
}

.content-three-right ul li:hover a {
    color: #115db2;
}

.content-four {
    width: 100%;
}

.content-four .list {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 10px;
}

.content-four .list_one .list_item {
    width: 230px;
    height: 150px;
    text-align: center;
    background-color: #f5f5f5;
    box-shadow: 0px 5px 0px 0px rgba(0, 0, 0, 0.3);
    border-radius: 10px;
}

.content-four .list_one .list_item a {
    height: 100%;
    font-size: 18px;
    font-weight: 600;
    color: #115db2;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.content-four .list_one .list_item img {
    width: 80px;
    height: 80px;
    margin-bottom: 12px;
}

.content-four .pullDown {
    position: absolute;
    width: 230px;
    z-index: 99;
    background: #115db2;
    box-shadow: 0px 0px 15px 0px rgba(16, 129, 255, 0.6);
    color: #fff;
}

.content-four .list_one .list_item .pullDown a {
    height: 40px;
    font-size: 16px;
    color: #fff;
    font-weight: 500;
}

.content-six-left {
    width: 66.6%;
    background: #f5f5f5;
    padding: 22px 0;
}

.zdly-title {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 24px;
    font-weight: 600;
    color: #115db2;
    margin-bottom: 20px;
}

.zdly-title .line {
    display: block;
    width: 35%;
    height: 1px;
    background-color: #cdcdcd;
}

.content-six-right {
    width: 30%;
}

.content-six-right .one {
    width: 100%;
    height: auto;
    padding: 20px;
    background-color: #ffffff;
    border-radius: 8px;
    border: solid 1px #cdcdcd;
}

.content-six-right .one h2 {
    font-size: 18px;
    font-weight: 600;
    color: #115db2;
}

.content-six-right .two {
    height: 150px;
    border-radius: 8px;
    border: solid 1px #dddddd;
    margin: 10px 0;
}

.content-six-right .two a {
    display: flex;
    align-items: center;
    justify-content: center;
}

.content-six-right .two a:first-child {
    height: 100px;
    background-color: #f5f5f5;
}

.content-six-right .two a:last-child {
    height: 50px;
}

.content-six-right .three {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.content-six-right .three a {
    width: 48.6%;
    height: 85px;
    color: #115db2;
    text-align: center;
    padding-top: 10px;
    margin-bottom: 10px;
    background-color: #ffffff;
    border-radius: 8px;
    border: solid 1px #dddddd;
}

.content-six-right .four {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 65px;
    background-color: #ffffff;
    border-radius: 8px;
    border: solid 1px #dddddd;
}

.content-six-right .four p {
    color: #115db2;
    margin-left: 5%;
}

.content-six-right .four img {
    width: 40px;
    height: 40px;
}

.content-six-right .three a:hover,
.content-six-right .four:hover {
    font-weight: 600;
    border: 1px solid #115db2;
}

.content-six .normal-title {
    width: 1200px;
    margin-bottom: 30px;
}

.content-six-m ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content-six-m ul li {
    width: 19%;
    text-align: center;
    margin: 15px 0;
}

.content-six-m ul li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    text-align: center;
}

.content-six-m ul li a p {
    width: 100%;
    overflow: hidden;
    margin-top: 6px;
    text-align: center;
    color: #404040;
}

.content-six-m ul li a img.fz {
    display: none;
    transform: rotateY(180deg);
}

.content-six-m ul li .image_show {
    transition: all .6s;
}

.content-six-m ul li:hover img.mr {
    display: none;
}

.content-six-m ul li:hover .image_show {
    transform: rotateY(180deg);
}

.content-six-m ul li:hover img.fz {
    display: inline-block;
}

.content-six-m ul li:hover a p {
    color: #115db2;
}

.content-seven {
    flex-direction: column;
    padding-top: 20px;
}


.content-seven .zdly-title .line {
    width: 35.8%;
}

.content-seven .zdly-title span {
    font-weight: 600;
    color: #333;
}

.content-seven ul {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.content-seven ul li {
    width: 19.1%;
    min-width: 200px;
    height: 50px;
    margin-top: 10px;
    margin-bottom: 10px;
    transition: all .6s;
    overflow: hidden;
}

.content-seven ul:last-child li {
    width: 23.7%;
}

.content-seven .content-seven-top li a {
    display: inline-block;
    width: 100%;
    height: 100%;
    line-height: 50px;
    color: #115db2;
    text-align: center;
    border: solid 1px #115db2;
    overflow: hidden;
}

.content-seven ul:last-child li {
    height: auto;
    border: 0;
    transition: all .6s;
}

.content-seven .content-seven-top li:hover a {
    color: #fff;
    background-color: #115db2;
}

.content-seven ul:last-child li:hover {
    transform: scale(1.06);
}

.content-seven ul:last-child li img {
    width: 100%;
}

.content-two {
    width: 1200px;
    margin: 0 auto 30px;
    justify-content: space-between;
}

.con-two-top a {
    display: inline-block;
    width: 590px;
    height: 90px;
    text-align: center;
    line-height: 90px;

}

.con-two-bottom a {
    display: inline-block;
    width: 270px;
    height: 50px;
    border: 1px #115db2 solid;
    margin-left: 12.5px;
    margin-right: 12.5px;
    text-align: center;
    line-height: 50px;
    color: black;
    margin-bottom: 10px;
}

.con-two-bottom a:hover {
    background-color: #115db2;
    color: #ffffff;
}

.newStyle .container {
    flex-wrap: wrap;
}

.newStyle .content-one .content-one-left {
    width: 100%;
}

.newStyle .img-title span {
    font-size: 50px;
    border-left: 8px solid #115db2;
    padding-left: 15px;
}

.newStyle .img-title img {
    display: none;
}

.newStyle .content-one .content-one-left .people .name a {
    font-size: 40px;
}

.newStyle .content-one .content-one-left .people .job {
    font-size: 36px;
}

.newStyle .content-one .content-one-left .container1 .peopleInfo li a {
    height: 60px;
}

.newStyle .content-one .content-one-left .container1 .peopleInfo li a p {
    font-size: 36px;
}

.newStyle .content-one .content-one-left .container1 .ctBottom li {
    font-size: 36px;
    width: 200px;
}

.newStyle .content-one-left .special li a p {
    font-size: 36px;
}

.newStyle .content-one-left .special li {
    height: auto;
    padding: 20px 0;
}

.newStyle .content-one-left .special li a img {
    display: none;
}

.newStyle .content-one .content-one-right {
    width: 100%;
    margin-top: 50px;
}

.newStyle .content-one-right .title li:first-child {
    display: none;
}

.newStyle .content .normal-ul iframe {
    display: none;
}

.newStyle .content-one-right .title li a {
    font-size: 50px;
}

.newStyle .content-one-right .title li img {
    display: none;
}

.newStyle .normal-ul-li {
    height: 80px;
    line-height: 80px;
}

.newStyle .normal-ul-li .caption {
    font-size: 38px;
}

.newStyle .normal-ul-li a .time {
    display: none;
}

.newStyle .content-four .list_one .list_item a {
    font-size: 36px;
}

.newStyle .content-four .list_one .list_item .pullDown a {
    font-size: 28px;
}

.newStyle .content-three-left .row-title {
    height: 60px;
    line-height: 60px;
}

.newStyle .content-three {
    flex-wrap: wrap;
}

.newStyle .content-three .content-three-left {
    width: 100%;
}

.newStyle .normal-title h5 {
    font-size: 42px;
}

.newStyle .content-three-left .row-nav ul li a {
    font-size: 28px;
}

.newStyle .content_list li {
    height: 80px;
}

.newStyle .content_list li a {
    height: 80px;
}

.newStyle .content_list li span:first-of-type {
    line-height: 80px;
}

.newStyle .content_list li::before {
    display: none;
}

.newStyle .content_list li span:first-of-type {
    font-size: 36px;
    height: 80px;
}

.newStyle .content_list .time {
    display: none;
}

.newStyle .content-three-right {
    width: 100%;
}

.newStyle .no-img-title p {
    height: 50px;
}

.newStyle .img-title span {
    font-size: 50px;
}

.newStyle .content-three-right ul li a {
    font-size: 32px;
}

.newStyle .con-two-bottom a {
    width: 47%;
    height: auto;
    padding: 20px 0;
    line-height: 80px;
    font-size: 36px;
}

.newStyle .content-six {
    width: 1200px;
    flex-wrap: wrap;
}

.newStyle .content-six-left {
    width: 100%;
}

.newStyle .zdly-title {
    font-size: 38px;
}

.newStyle .content-six-m ul li {
    width: 32%;
}

.newStyle .content-six-m ul li a p {
    font-size: 32px;
}

.newStyle .content-six-right {
    width: 100%;
    text-align: center;
}

.newStyle .content-three-right ul li {
    height: auto;
    width: 48%;
    padding: 20px 0;
    display: inline-block;
}
.newStyle .content-three-right ul li .triangle{
    display: none;
}
.newStyle .content-three-right ul li a>img{
    display: none;
}
.newStyle .one_two {
    display: inline-block;
    width: 50%;
    height: 192px;
    margin: 20px auto;
}

.newStyle .content-six-right .two a:last-child {
    font-size: 32px;
    height: 100px;
}

.newStyle .content-six-right .three a {
    height: 135px;
    line-height: 55px;
}

.newStyle .content-six-right .three a p {
    font-size: 32px;
}

.newStyle .content-six-right .four {
    height: 135px;
}

.newStyle .content-six-right .four p {
    font-size: 32px;
}

.newStyle .content-seven .zdly-title span {
    font-size: 50px;
}

.newStyle .content-seven ul li {
    width: 49%;
    height: auto;
}

.newStyle .content-seven .content-seven-top li a {
    line-height: 80px;
    font-size: 32px;
}

.newStyle .content-seven ul:last-child li {
    width: 49%;
}

.newStyle .content-six-right .one {
    text-align: center;
    width: 90%;
    margin: 20px auto;
}

.newStyle .bttd img {
    display: none;
}

.newStyle .content-six-right .one a img {
    width: 600px;
}

.newStyle .content-six-right .two {
    height: auto;
}

.newStyle .content-six-right .two a:first-child {
    padding-bottom: 20px;
    height: auto;
}

.newStyle .content-six-right .two a:first-child img {
    width: 400px;
}

.newStyle .container1 .ctTop .lt img {
    width: 250px;
}

.newStyle .container1 .ctTop .lt {
    width: 50%;
    text-align: center;
}

.newStyle .container1 .ctTop .rt {
    width: 80%;
}

.newStyle .content-one .content-one-left .container1 .ctBottom {
    width: 90%;
    margin: 20px auto;
}
.newStyle .normal-ul-li .caption{
    width: 100%;
}
.newStyle .content-three-left .row-nav{
    margin: 20px 0;
}
.newStyle .content_list li span:first-of-type{
    width: 100%;
}
@media screen and (max-width: 1200px) {
    #body {
        max-width: 100%;
        overflow-x: hidden;
    }

    .container {
        width: 98%;
        padding: 0 1%;
        flex-direction: column;
    }

    .content-one-left,
    .content-one-right,
    .content-three-left,
    .content-three-right,
    .content-six-left,
    .content-six-right,
    .content-seven-left,
    .content-seven-right {
        width: 100% !important;
        margin-bottom: 10px;
    }

    .container1 .ctTop .rt {
        padding-top: 0;
    }

    .content-one .content-one-left .people {
        display: block;
    }

    .content-one .content-one-left .people .name a {
        text-align: left;
    }

    .content-one .content-one-left .people .job {
        font-size: 15px;
    }

    .content-one .content-one-left .container1 .ctBottom .lt {
        width: 25%;
    }

    .content-one .content-one-left .people .job {
        padding: 10px 0;
    }

    .content-one-right .title {
        margin-top: 20px;
    }

    .content-three-left .row-nav ul li {
        padding: 0 4px;
    }

    .content-three-left .row-nav ul li {
        font-size: 15px;
    }

    .content-three .query {
        margin-left: 32%;
    }

    .content-four {
        height: auto;
    }

    .content-four .list_one .list_item {
        width: 19%;
        margin-bottom: 10px;
    }

    .content-four .list_one.container {
        flex-direction: row;
        flex-wrap: wrap;
    }

    .content-six-m ul {
        justify-content: flex-start;
    }

    .content-six-m ul li {
        width: 30%;
        margin: 0 .6% 25px;
    }

    .normal-title .line {
        max-width: 100%;
    }

    .normal-ul-li .caption {
        width: 66%;
    }

    .content_list li span:first-of-type {
        width: 70%;
    }

    .normal-title h5 {
        font-size: 22px;
    }

    .swiper-container,
    .swiper-slide img {
        max-width: 100%;
        margin-bottom: 10px;
    }

    .swiper-slide img {
        width: 100%;
    }

    .con-two-bottom a {
        width: 88%;
    }

    .content-two {
        width: 100%;
    }

    .con-two-top a {
        display: inline-block;
        width: 93%;
        height: 90px;
        text-align: center;
        line-height: 90px;
        background-size: 100% 100%;
    }

    .content-seven .zdly-title span {
        font-size: 18px;
    }

    .content-seven ul li {
        width: 98%;
    }

    .content-one .content-one-left .container1 .ctBottom {
        margin-top: 20px;
    }
    .content-one .content-one-left .container1 .ctBottom .right{
        padding-left: 5px;
    }
    .content-one .content-one-left .container1 .ctBottom li {
        width: 90px;
    }
    .container1 .ctTop .rt {
        margin-left: 5%;
    }
    .content-one .content-one-left .container1 .peopleInfo li a {
        height: 33px;
    }
    .content-one-left .container1 .peopleInfo {
        width: 85%;
        margin: 0 auto;
    }
    .row-title .normal-title {
        width: 85px;
    }
    .content-three-left .row-title {
        overflow-x: scroll;
    }
}

@media screen and (max-width:420px) {
    #body {
        max-width: 98%;
    }

    .normal-title h5 {
        font-size: 16px;
    }

    .content-one .content-one-left .container1 .ctBottom .lt {
        width: 23%;
    }

    .content-one .content-one-left .special img {
        display: none;
    }

    .content-one .content-one-left .special li {
        width: 37%;
    }

    .content-one .content-one-left .special li:nth-child(2) {
        width: 23%;
    }

    .content-one .content-one-left .special li p {
        margin: 0;
    }

    .content-one-right .title li a {
        font-size: 16px;
    }

    .content-one-right .title .tzgg {
        padding-bottom: 10px;
    }

    .content-three-left .row-title .normal-title {
        margin: 0 2px;
        width: 85px;
        padding-top: 2px;
    }

    .content-three .query {
        margin-left: 11%;
    }

    .content-four .list {
        flex-wrap: wrap;
        justify-content: center;
    }

    .content-four .list_one .list_item {
        width: 46%;
        margin: 0 1.5% 15px;
    }

    .content-six-m ul {
        justify-content: flex-start;
    }

    .content-seven ul li {
        width: 100%;
    }

    .content-seven ul:last-child li {
        width: 100%;
        margin-bottom: 5px;
    }

    .content-seven .zdly-title .line {
        width: 20%;
    }
    .normal-ul-li a .time {
        display: none;
    }
    .normal-ul-li .caption {
        width: 100%;
    }
    .content-three-left .row-nav ul {
        white-space: nowrap;
        width: 100%;
        overflow-x: auto;
        display: block;
    }
    .content-three-left .row-nav ul li {
        display: inline-block;
    }
    #list .content_list li .time {
        display: none;
    }
    #list .content_list li .caption {
        width: 100%;
    }
    #list .content_list {
        width: 100%;
    }
    #list .content_list li {
        width: 100%;
    }
    .normal-title h5 {
        line-height: 24px;
    }
    .content-three {
        margin-bottom: 0;
    }
    .con-two-top a {
        width: 100%;
        margin-top: 5px;
    }
    .con-two-bottom a {
        width: 95%;
    }
    #body {
        margin-bottom: 0;
    }
    .zdly-title :nth-child(2) {
        width: 70%;
    }
}

@media screen and (max-width:350px) {

    .normal-ul-li .caption {
        width: 60%;
    }

    .content-one .container1 .ctTop .lt img {
        width: 120px;
    }

    .container1 .ctTop .rt {
        margin-left: 15px;
    }

    .content-one .content-one-left .container1 .peopleInfo img {
        margin-right: 5px;
    }

    .content-one .content-one-left .container1 .ctBottom .lt {
        width: 24%;
    }

    .content-three .query {
        margin-left: 6%;
    }

    .content-three-left .row-nav ul li {
        font-size: 13px;
    }

    .normal-title h5 {
        font-size: 17px;
    }

    .container1 .ctTop {
        display: block;
    }

    .container1 .ctTop .lt {
        width: 100%;
    }

    .container1 .ctTop .lt a {
        display: block;
        width: 100%;
        text-align: center;
        margin: 10px 0;
    }

    .container1 .ctTop .rt {
        width: 100% !important;
        margin-left: 0;
    }

    .content-one .content-one-left .people .name a {
        text-align: center;
    }

    .content-one .content-one-left .people .job {
        padding: 10px 0;
        width: 100%;
        text-align: center;
    }

    .content-one-left .container1 .peopleInfo {
        width: 90%;
        margin: 0 auto;
    }

    .content-one .content-one-left .container1 .ctBottom .left {
        width: 100%;
    }

    .content-one .content-one-left .container1 .ctBottom,
    .content-one .content-one-left .container1 .ctBottom1 {
        display: block;
    }

    .content-one .content-one-left .container1 .ctBottom li {
        width: 100%;
        text-align: center;
    }

    .content-one .content-one-left .container1 .ctBottom .left li {
        text-align: left;
    }

    .content-one-left .special {
        display: block;
    }

    .content-one .content-one-left .special li {
        width: 100%;
    }

    .content-one .content-one-left .special li:nth-child(2) {
        width: 100%;
    }

    .content-one-right .title {
        display: block;
    }

    .normal-ul-li .caption {
        width: 100%;
    }

    .normal-ul-li a .time {
        display: none;
    }

    .content-three-left .row-title {
        display: block;
    }

    .content-three-left .row-title .one .normal-title {
        display: block;
    }

    .content-three-left .row-title h5 {
        color: #115db2;
        font-weight: 600;
        width: 100%;
        text-align: center;
        display: block;
    }

    .content_list li span:first-of-type {
        width: 100%;
    }

    .content_list li a .time {
        display: none;
    }

    .content-six-m ul {
        display: block;
    }

    .content-six-m ul li {
        width: 100%;
    }

    .content-six-right>.one>a>img {
        width: 100%;
    }
}